!!! 2216m6714/reduce_560_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_560_01_l.cat bias_cal_560_01_*_l.bdf
create/icat flat_560_01_l.cat flat_cal_560_01_*_l.bdf
create/icat thar_560_01_l.cat thar_wav_560_01_01_l.bdf
create/icat sci_560_01_l.cat 2216m6714_sci_560_01_l.bdf
create/icat bias_560_01_u.cat bias_cal_560_01_*_u.bdf
create/icat flat_560_01_u.cat flat_cal_560_01_*_u.bdf
create/icat thar_560_01_u.cat thar_wav_560_01_01_u.bdf
create/icat sci_560_01_u.cat 2216m6714_sci_560_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_560_01_01_l.bdf ord_560_01_l.cat
pred/uves thar_fmt_560_01_01_l.bdf thar.tbl pred_560_01_l.cat 40,40 0,0 ?
master/uves bias_560_01_l.cat mbias_560_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_560_01_01_u.bdf ord_560_01_u.cat
pred/uves thar_fmt_560_01_01_u.bdf thar.tbl pred_560_01_u.cat 40,40 0,0 ?
master/uves bias_560_01_u.cat mbias_560_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_560_01_l.cat d560L2x2.tbl ESO.PRO.CATG
add/icat ref_560_01_l.cat o560L2x2.tbl
add/icat ref_560_01_l.cat b560L2x2.tbl
add/icat ref_560_01_l.cat l560REDL.tbl
add/icat ref_560_01_l.cat thar.tbl
add/icat ref_560_01_l.cat mbias_560_01_l.cat
create/icat ref_560_01_u.cat d560U2x2.tbl ESO.PRO.CATG
add/icat ref_560_01_u.cat o560U2x2.tbl
add/icat ref_560_01_u.cat b560U2x2.tbl
add/icat ref_560_01_u.cat l560REDU.tbl
add/icat ref_560_01_u.cat thar.tbl
add/icat ref_560_01_u.cat mbias_560_01_u.cat
!!! Block 03
write/descr d560L2x2.tbl TOL 0.100
wavec/uves thar_560_01_l.cat wav_560_01_l.cat ref_560_01_l.cat auto
add/icat ref_560_01_l.cat l560L2x2_*.tbl
write/descr d560U2x2.tbl TOL 0.100
wavec/uves thar_560_01_u.cat wav_560_01_u.cat ref_560_01_u.cat auto
add/icat ref_560_01_u.cat l560U2x2_*.tbl
!!! Block 04
master/uves flat_560_01_l.cat + ref_560_01_l.cat bmeasure=median
add/icat ref_560_01_l.cat mf560_2x2_s10_l.bdf
master/uves flat_560_01_u.cat + ref_560_01_u.cat bmeasure=median
add/icat ref_560_01_u.cat mf560_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_560_01_l.cat redu_560_01_l.cat ref_560_01_l.cat e o median
reduce/uves sci_560_01_u.cat redu_560_01_u.cat ref_560_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_2216m6714_sci_560_01_l.bdf wfxb_2216m6714_sci_560_01_l.fits
outdisk/fits errw2216m6714_sci_560_01_l.bdf errw2216m6714_sci_560_01_l.fits
outdisk/fits fxb_2216m6714_sci_560_01_l.bdf fxb_2216m6714_sci_560_01_l.fits
outdisk/fits err_2216m6714_sci_560_01_l.bdf err_2216m6714_sci_560_01_l.fits
outdisk/fits x2_thar_wav_560_01_01_l.bdf thar_2216m6714_sci_560_01_l.fits
outdisk/fits l560L2x2_2.tbl wpol_2216m6714_sci_560_01_l.fits
outdisk/fits wfxb_2216m6714_sci_560_01_u.bdf wfxb_2216m6714_sci_560_01_u.fits
outdisk/fits errw2216m6714_sci_560_01_u.bdf errw2216m6714_sci_560_01_u.fits
outdisk/fits fxb_2216m6714_sci_560_01_u.bdf fxb_2216m6714_sci_560_01_u.fits
outdisk/fits err_2216m6714_sci_560_01_u.bdf err_2216m6714_sci_560_01_u.fits
outdisk/fits x2_thar_wav_560_01_01_u.bdf thar_2216m6714_sci_560_01_u.fits
outdisk/fits l560U2x2_2.tbl wpol_2216m6714_sci_560_01_u.fits
$mv -f pm_560_EEV.ps phmod_560_01_l.ps
$mv -f pm_560_MIT.ps phmod_560_01_u.ps
$mv -f resol_l560L2x2_2.tbl.ps resol_560_01_l.ps
$mv -f resol_l560U2x2_2.tbl.ps resol_560_01_u.ps
$mv -f disp_res_l560L2x2_2.tbl.dat wavres_560_01_l.dat
$mv -f disp_res_l560U2x2_2.tbl.dat wavres_560_01_u.dat
